Source: jid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               asciidoc-base,
               dh-golang,
               golang-github-bitly-go-simplejson-dev,
               golang-github-fatih-color-dev,
               golang-github-nsf-termbox-go-dev,
               golang-github-nwidger-jsoncolor-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-go,
               xmlto,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/simeji/jid/
Vcs-Git: https://salsa.debian.org/go-team/packages/jid.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/jid
XS-Go-Import-Path: github.com/simeji/jid

Package: jid
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: json incremental digger
 jid a very simple tool. You can drill down JSON interactively by using
 filtering queries like jq. Suggestion and Auto completion of this tool will
 provide you a very comfortable JSON drill down.
